{%  set cookie = get_cookie('brochure') %}

{% set popupbrochurecontent %}
    <div id="popup-brochure" class=" {% if cookie != "dismiss" and cookie != "ok" %}d-sm-block {% endif %}fade-out">
        <span type="button" class="btn btn-default btn-sm" id="dismiss-brochure">X</span>
        <h4 class="color">{{ 'PLUGIN_BORCHURE.BROCHURE_RECEVOIR'|t }}</h4>
        {% include "forms/brochureform.html.twig" with {form: forms('brochureform')} %}
    </div>
    <div id="btn-brochure" class=" {% if cookie == "dismiss" %}d-sm-block {% endif %} d-sm-block btn btn-primary">
        {{ 'PLUGIN_BORCHURE.BROCHURE_DOWNLOAD'|t }}
    </div>
{% endset %}

document.addEventListener("DOMContentLoaded", function(e) {
    popupBrochure.init("{{ popupbrochurecontent|replace({'\r\n': '', '\n': '', '\r': '', '\"': '\\"'}) }}", 'popup-brochure');
});